*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

.flex-container{
	background-color: lightgrey;
	height: 300px;
	display: flex;
	/*	flex-direction: row;*/
	/*	flex-direction: column;*/
	/*	flex-direction: row-reverse;*/
	/*  flex-direction: column-reverse;*/

	/*	justify-content: flex-end;*/
	/*	justify-content: space-between;*/
	/*  justify-content: space-around;*/
	/*	justify-content: space-evenly;*/

	/*	align-items: flex-start;*/
	/*	align-items: flex-end;*/
		align-items: center;*/

		/*flex-wrap: nowrap;*/ /*default value*/
		/*flex-wrap: wrap;*/
		/*flex-wrap: wrap-reverse;*/

		/*align-content: center;*/
}

.flex-container div{
	width: 150px;
	background-color: lightblue;
	border: 1px solid;
	color: white;
	font-size: 30px;
	text-align: center;
}